RubyGems Navigation menu

ruby-d2l 0.4.6

A Ruby SOAP client for accessing Desire2Learn Web Services (D2LWS)

Gemfile
          gem 'ruby-d2l', '~> 0.4.6'
  
  
  
  
  
  
  

install
          gem install ruby-d2l
  
  
  
  
  
  
  

Total downloads 10,020

For this version 967

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.6 - May 14, 2012 (11.5 KB)
  2. 0.4.5 - May 14, 2012 (11.5 KB)
  3. 0.4.4 - February 9, 2012 (11.5 KB)
  4. 0.4.3 - January 10, 2012 (11.5 KB)
  5. 0.4.2 - January 9, 2012 (11.5 KB)
Show all versions (11 total)

Runtime Dependencies: